apiVersion: v1
kind: Service
spec:
  clusterIP: 10.98.5.121
  ports:
  - name: http
    port: 4000
    protocol: TCP
    targetPort: 4000
  selector:
    workload.user.cattle.io/workloadselector: deployment-distaixweb-distaixweb-backend
  sessionAffinity: None
  type: ClusterIP
